{
    "format_version": "1.17.0",
    "minecraft:item": {
      "description": {
        "identifier": "loled:scar",
        "category": "Equipment"
      },
      "components": {
        "minecraft:creative_category": {
          "parent": "itemGroup.name.airsoft"
        },
        "minecraft:hand_equipped": true,
        "minecraft:use_duration": 999999999,
        "minecraft:max_stack_size": 1,
        "minecraft:food": {
          "can_always_eat": true
        },
        "minecraft:icon": {
          "texture": "scar"
        },
        "minecraft:render_offsets": "tools",
        "minecraft:display_name": {}
      }
    }
  }